2 Replies Latest reply on Jul 10, 2010 9:18 PM by ema_gol

    Mcafee VSE8.7i Patch 3 - Question.

      Hi Guys,

       

      Could you help me? I have two questions.

       

      I have an EPO 4.0 Console running with VSE8.7i running Patch 1.

       

      + Do I need to install Patch 2 prior 3? or Can I install directly 1 to 3?

      + Following the steps I can upload the package into the console and each client will update. The patch on the local console should be installed manually ?

       


      I was seeing there is a couple of issues with the Patch 3 (spoofing enabled, etc), In the current package on the Mcafee site, was this issue fixed?  or I need to update vscan.bof

       

      Thank you !

       

       

      Message was edited by: ema_gol on 7/9/10 10:27:06 PM CDT

       

       

      Message was edited by: ema_gol on 7/9/10 10:27:53 PM CDT
        • 1. Re: Mcafee VSE8.7i Patch 3 - Question.
          rmetzger

          ema_gol wrote:

           

          Hi Guys,

           

          Could you help me? I have two questions.

           

          I have an EPO 4.0 Console running with VSE8.7i running Patch 1.

           

          + Do I need to install Patch 2 prior 3? or Can I install directly 1 to 3?

          + Following the steps I can upload the package into the console and each client will update. The patch on the local console should be installed manually ?

           


          I was seeing there is a couple of issues with the Patch 3 (spoofing enabled, etc), In the current package on the Mcafee site, was this issue fixed?  or I need to update vscan.bof

           

          Thank you

           

          Hi ema_gol,

           

          VSE v8.7i patches are inclusive of previous patches. So you do not need to install previous patches to get to the latest patch. Go ahead to Patch 3 directly.

           

          Check in the patch (3) to the workstations group and they should deploy. If you have only the one server, then go ahead and manually install Patch 3 on that server. However, you may want to check in patch 3 to the server group so that ePO will deploy to the servers as well. It's your choice.

           

          By now, any system with VSE installed should have a current vscan.bof which bypasses the problem with Explorer.exe not running problem (spoofing enabled KB68448). I have not had problems with this.

           

          Good luck and let us know how things are going.

          Ron Metzger

          • 2. Re: Mcafee VSE8.7i Patch 3 - Question.

            Ron,

             

            I appreciate your help !

             

            I will test this and I will let you know

             

            Kind Regards !